fair::mq::StateMachine::StateQueued Struct Reference
Inheritance diagram for fair::mq::StateMachine::StateQueued:
[legend]
Collaboration diagram for fair::mq::StateMachine::StateQueued:
[legend]

## Additional Inherited Members

Public Types inherited from fair::mq::Event< State >
using | KeyType = State

The documentation for this struct was generated from the following file:

- fairmq/StateMachine.h